Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 597705 - Update URL openers to support xdg-open
Update URL openers to support xdg-open
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 04:36 EDT by Andy Shevchenko
Modified: 2010-08-02 20:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: logjam-4.5.3-39.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 20:42:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2010-05-30 04:36:48 EDT
Description of problem:
xdg-open and Google Chromium are absent in the default list of URL openers.

Patch: http://github.com/andy-shev/LogJam/commit/bdca85ee5a26f7eee83ec811b3f0761fbf2fda77

Version-Release number of selected component (if applicable):
All Fedora releases
Comment 1 Fedora Update System 2010-07-09 17:03:28 EDT
logjam-4.5.3-39.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc13
Comment 2 Fedora Update System 2010-07-09 17:03:47 EDT
logjam-4.5.3-39.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc12
Comment 3 Fedora Update System 2010-07-13 03:28:34 EDT
logjam-4.5.3-39.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update logjam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc12
Comment 4 Fedora Update System 2010-07-13 03:53:43 EDT
logjam-4.5.3-39.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update logjam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc13
Comment 5 Bug Zapper 2010-07-30 07:45:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Update System 2010-08-02 20:42:40 EDT
logjam-4.5.3-39.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-02 20:54:45 EDT
logjam-4.5.3-39.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.